<?php

Route::prefix('InvoicePayments')->name('InvoicePayments.')->group(function () {
    Route::get('', 'InvoicePaymentController@index')->name('index');
    Route::get('create/{invoice_id?}', 'InvoicePaymentController@create')->name('create');
    Route::get('destroy/{id?}', 'InvoicePaymentController@destroy')->name('destroy');
    Route::post('update', 'InvoicePaymentController@update')->name('update');
    Route::post('store', 'InvoicePaymentController@store')->name('store');
    Route::get('edit/{id?}', 'InvoicePaymentController@edit')->name('edit');
});
